 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 168px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 511px;
}

.u-section-2 .u-image-1 {
  width: 331px;
  height: 172px;
  margin: 16px 390px 0 auto;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-size: 4.375rem;
  margin: 0 0 0 16px;
}

.u-section-2 .u-text-2 {
  font-family: Poppins;
  margin: 37px 84px 36px 34px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 63px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -56px;
    margin-right: 89px;
    margin-left: 89px;
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-right: -13px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-top: 174px;
    margin-right: 389px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -166px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: 16px;
    margin-right: 209px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -143px;
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    margin-top: 273px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -265px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-image-1 {
  width: 1141px;
  height: 338px;
  margin: 0 -12px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 278px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 160px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 101px;
  }
}